
body {
	margin: 0px;
	padding: 0px;
	background-position: center top;
	background-color: rgb(238,238,238);
}
#wrapper 
{
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}
#preInnerWrapper
{
	margin: 0px;
	padding-right: 2px;
	padding-left: 2px;
	background-color: white;
	border-left: solid 1px #666666;
	border-right: solid 1px #666666;
	border-bottom: solid 1px #666666;
}
#innerWrapper
{
	min-height: 400px;
	margin: 0px;
	padding: 0px;
	padding-right: 0px;
	border-left: 0px #444444;
	border-right: 0px #444444;
	/*border-bottom: solid 2px #444444;*/
}
#imgbackground
{
	padding: 0px;
	margin: 1px;
}

.confirmBox
{
	border: solid 1px black;
	position: absolute;
}

#header {
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	background: #1D303D;
}
.header
{
	margin: 0px;
}

#header #innerHeader
{
	padding: 10px 10px;	
}


#logo
{
	text-align: right;
}



.separator
{
	background: url(../../images/separator_line.png) repeat-x;
	height: 2px;
	margin: 0px;
	padding: 0px;
}
.clear
{
	clear: both;
	display: block;
}
.contentSection
{
	padding-top: 10px;
	padding-bottom: 10px;
}


div.modal.hide.fade[role='dialog'] {
     width:350px;
     background-color: #fff;
     border:3px solid #000;
     padding:15px;
     text-align:center;
     position: absolute;
     top: 350px;
     left: 40%;
}